import { Typography } from "../../../text/String.Typography";

const Format = D.declare( 'view.cmp.Format', (cfg, children) => {
  const html = Typography(children.join(' '), {html: cfg.html});
  const div = <div/>
  div.innerHTML = html;
  return <>
    {[...div.childNodes]}
  </>
} );

export default Format;
export { Format };